* {
    box-sizing: border-box;
}


body {
    margin: 0;
    padding: 0;
    gap: 0;
}

img {
    width: 100%;
}

header {
    background-color: black;

}

#menu_nav {
    width: 80%;
    max-width: 1000px;
    margin: auto;

    display: flex;
    justify-content: space-between;
    align-items: center;
}


/* ### MENU  ### */
nav#desktop ul {
    margin: 0;
    padding: 0;
    list-style-type: none;

    display: flex;
    justify-content: space-between;
}

nav#desktop ul li {
    margin: 0 10px;
}

nav a {
    color: black;
    text-decoration: none;
}

nav a:visited {
    color: black;
}

nav a:hover {
    text-decoration: underline;
    color: white;
}




#bigmac {
    /* display: none; */

    width: 40px;
    height: 28px;

    position: relative;

    z-index: 30;

    cursor: pointer;
}

#bigmac .linha {
    position: absolute;
    height: 4px;
    width: 100%;


    background-color: white;
    border-radius: 9px;

    opacity: 1;
    left: 0;

    transform: rotate(0deg);
    transition: 0.5s ease-in-out;
}


#bigmac .linha:nth-child(1) {
    top: 0px;
}

#bigmac .linha:nth-child(2) {
    top: 12px;
}

#bigmac .linha:nth-child(3) {
    top: 12px;
}

#bigmac .linha:nth-child(4) {
    top: 24px;
}

#bigmac.open .linha:nth-child(1) {
    top: 18px;
    width: 0%;
    left: 50%;
}

#bigmac.open .linha:nth-child(2) {
    transform: rotate(45deg);
}

#bigmac.open .linha:nth-child(3) {
    transform: rotate(-45deg);
}

#bigmac.open .linha:nth-child(4) {
    top: 18px;
    width: 0%;
    left: 50%;
}


nav#mobile {
    display: block;
    position: fixed;
    top: 79px;


    z-index: 20;
    width: 100%;
    left: -100vw;

    transition: .3s linear;

    background-color: rgba(182, 230, 255, 0.95);
}


nav#mobile.menu_abre {
    left: 0;

}

nav#mobile ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

nav#mobile li {
    width: 100%;
    padding: 20px 0;
    text-align: center;
    height: 80px;
}


/* FIM HEADER */





a {
    text-decoration: none;
}

.grelha_1 {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    align-items: center;
    gap: 24px;


    width: 80%;
    margin-left: auto;
    margin-right: auto;

}



.grelha_2 {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.grelha_3 {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    width: 80%;
    gap: 24px;
    margin-left: auto;
    margin-right: auto;
}

#iberanime {
    display: block;
    background-color: white;
    color: black;
    width: 178px;
    height: 62px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: "Pridi", serif;
    font-weight: bold;
    font-size: 30px;
}


#entrada {
    height: 500px;
    display: flex;
    align-items: center;
    justify-content: center;
    /* background-image: url(imagens/fundo.png); */
    background-image: url(imagens/fundo.jpg);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: cover;
    color: #F5CAC3
}



#iber {
    grid-column: 2/8;
    text-align: center;
    font-size: 96px;
    font-weight: 500;
    font-family: "Pridi", serif;
    margin-bottom: 5px;
}

#maio {
    margin-top: 5px;
    grid-column: 3/7;
    text-align: center;
    font-size: 25px;
    font-weight: bold;
    font-family: "Chiron GoRound TC", sans-serif;
}

#portugal {
    background: linear-gradient(to bottom,
            #8f1f25 0%,
            #9e2a31 60%,
            #5a0007 100%);
    height: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#por {
    grid-column: 2/8;
    text-align: center;
    font-family: "Chiron GoRound TC", sans-serif;
    font-size: 21px;
    font-weight: bold;
    color: white;

}

#parabc {
    grid-column: 8/11;
    display: flex;
    background-color: #EA7B7B;
    border-radius: 10px;
    align-items: center;
    justify-content: center;


}

#bcb {
    font-family: "Chiron GoRound TC", sans-serif;
    font-size: 17px;
    font-weight: 700;
    padding-bottom: 20px;
    padding-top: 20px;
    color: #5E0006;
    display: block;
}



.jolly_prof {
    position: relative;
    padding-top: 80px;
    background-color: #abd6db;

}

.jolly {
    position: relative;
}

.oito {
    font-family: "Pridi", serif;
    font-size: 27px;
    font-weight: 500;
    position: absolute;
    top: 0;
    width: 100%;
    text-align: center;
}

#conc {
    color: #105252;
}

#jocas {
    color: #494E54;
}

#copas {
    color: #D9D7E0;
}

#off {
    color: #2D313E;
}

#gay {
    color: #F0B09D;
}

#vila {
    color: #584027;
}

#cuba {
    color: #FAEB92;
}

#ai {
    color: #C84033;
}

.jolim {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top;
}

.btjol {
    color: black;

}



#convidados {
    background: linear-gradient(to bottom,
            #300A0E 75%,
            #61141C 88%,
            #781822 100%,
            #961E2A 100%);
    padding: 3%;
}



#t {
    text-align: center;
    padding: 2%;
    margin: 0%;
    color: white;
    margin-bottom: 10px;
    padding-top: 25px;
    font-family: "Pridi", serif;
    font-size: 30px;
    font-weight: bold;


}

#madkid {
    text-align: center;
    grid-column: 1/4;
    font-family: "Chiron GoRound TC", sans-serif;
    font-size: 15px;
    font-weight: bolder;
    color: white;

}

#sososo {
    text-align: center;
    grid-column: 4/7;
    font-family: "Chiron GoRound TC", sans-serif;
    font-size: 15px;
    font-weight: bolder;
    color: white;
}

#joje {
    text-align: center;
    grid-column: 7/10;
    font-family: "Chiron GoRound TC", sans-serif;
    font-size: 15px;
    font-weight: bolder;
    color: white;
}

#wynter {
    text-align: center;
    grid-column: 10/13;
    font-family: "Chiron GoRound TC", sans-serif;
    font-size: 15px;
    font-weight: bolder;
    color: white;
}

#convidados .grelha_1 {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    align-items: center;
    gap: 30px;


    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

#foca {
    margin-top: 50px;
    display: flex;
    text-align: center;
    justify-content: center;

}

#bmc {
    display: block;
    width: 200px;
    background-color: #EA7B7B;
    color: #5E0006;
    border-radius: 10px;
    padding: 1%;
    font-family: "Chiron GoRound TC", sans-serif;
    font-size: 17px;
    font-weight: 700;


}

#pt {
    background-color: #F5CAC3;
    padding: 5%;
}

#mapa {
    grid-column: 1/5;

}

#tex_e_bo {
    grid-column: 6/12;
    color: #731721;


}

#ojp {
    margin-bottom: 5%;
    font-family: "Pridi", serif;
    font-size: 30px;
    font-weight: 600;

}

.sit {
    font-family: "Chiron GoRound TC", sans-serif;
    font-size: 15px;
    font-weight: 700;
}


#botoes {
    margin-top: 50px;
    display: flex;
    gap: 30px;


    justify-content: center;
    align-items: stretch;

}

#botoes div {
    width: 50%;
    background-color: #EA7B7B;
    border-radius: 10px;
    padding: 20px;
    color: black;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    text-align: center;
}

#cb {
    display: block;
    color: #5E0006;
    font-family: "Chiron GoRound TC", sans-serif;
    font-size: 17px;
    font-weight: 700;


}

#trans {
    display: block;
    color: #5E0006;
    font-family: "Chiron GoRound TC", sans-serif;
    font-size: 17px;
    font-weight: 700;


}

#patrocinadores {
    background-image: url(imagens/fundo2.png);
    padding-bottom: 7%;
}


.sp5 {
    grid-column: span 1;
    width: 100%;
    height: 90px;
}

#otaku {
    grid-column: 2;
}

.j3 {
    width: 100%;
    height: 90px;
}

#pa {
    text-align: center;
    margin-top: 0%;
    padding-top: 5%;
    padding-bottom: 2%;
    font-family: "Pridi", serif;
    font-size: 30px;
    font-weight: bold;
    color: white;

}

.azul_claro {
    background: linear-gradient(to right, #D3E0FD, #85BFC9);
    padding-top: 5%;
    padding-bottom: 5%;

}

.esquerda {
    grid-column: 2/7;
}

.direita {
    grid-column: 7/12;


}

#painel {

    width: 100%;
}

.azul_escuro {
    background: linear-gradient(to right, #132440, #16476A);
    padding-top: 5%;
    padding-bottom: 5%;


}


#jopas {

    grid-column: 2/6;
    align-self: stretch;

    display: flex;
    justify-content: space-between;

    flex-direction: column;
}

#hatsu {
    grid-column: 6/13;

}

#insc {
    text-align: center;
    display: block;

}

#jp {
    color: #72A9B3;
    font-family: "Pridi", serif;
    font-size: 90px;
    font-weight: 300;
    margin-bottom: 0px;
}

#mikas {
    color: white;
    font-family: "Pridi", serif;
    font-size: 40px;
    font-weight: 300;
    

}

.coi {
    color: white;
    font-family: "Chiron GoRound TC", sans-serif;
    font-size: 18px;
    font-weight: 100;

}



#fog {
    background-color: black;


}

#poli {
    grid-column: 2/4;
    margin-top: 20px;
    margin-bottom: 20px;
}

#chule {
    grid-column: 4/7;
    color: white;
    margin-top: 20px;
    margin-bottom: 20px;
    font-family: "Chiron GoRound TC", sans-serif;


}

#chibata {
    display: block;
    grid-column: 11/12;
    width: 90%;
    margin-top: 20px;
    margin-bottom: 20px;
}

#xila {
    display: block;
    grid-column: 9/13;

    margin-top: 20px;
    margin-bottom: 20px;

    display: flex;
    justify-content: space-between;
}

#chibata img {
    margin-bottom: 5px;
}

#xila img {
    width: 20%;
    /* min-width: 50px; */
    margin-bottom: 5px;
}


#jpb {
    display: block;
    background-color: #85BFC9;
    color: #132440;
    padding: 15px;
    border-radius: 10px;
    font-family: "Chiron GoRound TC", sans-serif;
    font-size: 25px;
    font-weight: 400;

}

#samba {
    height: 500px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-image: url(imagens/fundo3.png);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: cover;
    color: #520005
}


#pimba {
    background: linear-gradient(to bottom,
            #520005 35%,
            #9A1E16 100%);
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    font-family: "Chiron GoRound TC", sans-serif;
    font-size: 21px;
    font-weight: bold;


}

#perecas {
    background: linear-gradient(to bottom,
            #1A0103 54%,
            #520409 100%);
    padding-bottom: 80px;
    padding-top: 50px;

}

#bolas {
    display: block;
    background-color: #E8BCBC;
    border-radius: 50px;
    text-align: center;
    grid-column: 1/4;
    font-family: "Pridi", serif;
    padding: 12px 2px;

}

#bomba {
    display: block;
    grid-column: 1/3;
    font-family: "Pridi", serif;


}

#bomb {
    display: block;
    grid-column: 3/5;
    font-family: "Pridi", serif;
}

#bamb {
    background-color: #FCFEF2;
    border-radius: 50px;
    margin-bottom: 50px;


}

#bim {
    grid-column: 4/13;
    text-align: center;
}

.gord {
    font-size: 22px;
    font-weight: bold;
}

.pouc {
    font-size: 18px;
    font-weight: 200;
}

.mog {
    padding-top: 2px;
    margin-top: 0px;
}

#titu {
    grid-column: 1/7;
    text-align: center;
    font-size: 96px;
    font-weight: 500;
    font-family: "Pridi", serif;
}

#till {
    text-align: center;
    color: #DF7069;
    font-family: "Pridi", serif;
    font-weight: 400;
    font-size: 30px;
    margin-bottom: 10px;
}

#aa {
    text-align: center;
    color: #DF7069;
    font-family: "Chiron GoRound TC", sans-serif;
    font-size: 15px;
    font-weight: 200;
    margin-top: 40px;
}

#see {
    grid-column: 2/6;
    
        
}

#line {
    grid-column: 8/12;
    
        
}

#seer {
    grid-column: 3/6;
}

#lines {
    grid-column: 8/11;
}

.texto_azcl {
    color: #D3E0FD;
}

.texto_azes {
    color: #132440;
}

.tex_g {
    font-family: "Pridi", serif;
    font-size: 30px;
    font-weight: 500;
}

.tex_p {
    font-family: "Chiron GoRound TC", sans-serif;
    font-size: 18px;
    font-weight: 300;
}

/* ############*/
/*  RESPONSIVO */
/* ############*/


@media (max-width:800px) {

    header {
        width: 100%;

        position: fixed;
        top: 0px;
    }

    #menu_nav {
        width: 95%;
    }

    #bigmac {
        display: block;
    }

    h1 {
        margin: 0;
        text-align: center;
        padding: 20px 0;
    }

    nav#desktop {
        display: none;

    }


    nav#mobile {

        top: 77px;
    }

    nav#mobile li {
        height: 40px;
    }

    .grelha_2 {
        grid-template-columns: 1fr;
        gap: 0%;

    }


    .grelha_1 {
        width: 95%;

        display: block;
    }


    footer {
        padding: 30px 0;
    }

    #logo {
        display: block;
        margin: 0 auto;
        width: 100px;
    }

    #chule {
        text-align: center;
    }


    #xila {
        width: 80%;
        margin: 0 auto;
    }

    #xila img {
        width: 50px;
        /* min-width: 50px; */
        margin-bottom: 5px;
    }

    .grelha_3 {
        grid-template-columns: 1fr 1fr;
    }

    /*
    #convidados .grelha_1 div {
        width: 70%;
        margin: 0 auto;
    } */

    #convidados .grelha_1 {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 24px;
    }

    #convidados .grelha_1 div {

        grid-column: span 1;
    }


    #parabc {

        margin-right: 80px;
        margin-left: 80px;


    }

    #mopo {
        margin-top: 77px;
    }


    #entrada {
        margin-top: 77px;
        background-image: url(imagens/fundo_responsivo.png);
        background-repeat: no-repeat;
        background-position: right center;
        background-size: cover;

    }

    .tit {
        grid-column: 2/8;
        text-align: center;
        color: #F5CAC3;
        background-color: #0000008a;
        padding-bottom: 10px;
        border-radius: 10px;
    }

    #iber {
        font-size: 86px;
    }

    #bmc {
        width: 200px;
        padding: 2%;
    }

    #parabc {
        grid-column: 8/12;

    }

    #tex_e_bo {
        text-align: center;
    }

    .sp5 {
        grid-column: span 1;
    }

    .j3 {
        grid-column: span 1;
    }

    #samba {
        margin-top: 77px;
        height: 500px;
        display: flex;
        align-items: center;
        justify-content: center;
        background-image: url(imagens/fundo3_responsivo.png);
        background-repeat: no-repeat;
        background-position: right center;
        background-size: cover;
        color: #520005
    }

    #jopas {
        text-align: center;
    }


    #titu {
        background-color: #0000008a;
        padding-bottom: 15px;
        border-radius: 10px;
        color: #ffffff;
        font-size: 86px;
    }


    .direita {
        text-align: center;
    }


    #perecas .grelha_1 {
        display: grid;
        grid-template-columns: repeat(12, 1fr);
        gap: 24px;
    }

    #bomba {
        display: block;
        grid-column: 1/3;

    }

    #bolas {
        padding: 5px;
        border-radius: 20px;
    }

    #bomb {
        display: block;
        grid-column: 4/5;
    }

    #bamb {
        background-color: #FCFEF2;
        border-radius: 20px;
        padding-right: 20px;


    }

    #bim {
        grid-column: 4/13;
        text-align: center;

    }
        .gord {
            font-size: 15px;
            font-weight: bold;
        }
    
        .pouc {
            font-size: 8px;
            font-weight: 200;
        }

}